;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #3
direction=0

[Skin]
file=soma_03.bmp
upleft=7 7
upmid=6 7
upright=7 7
ctleft=7 6
ctright=7 6
btleft=7 7
btmid=6 7
btright=7 7

[Make]
stretch_mode=0
pic_drawpt=7 7
extraspace=14 14